X.0.3 et AOL 5 ?!

M

Membre supprimé 2

Invité
'lut tout l'monde !
je viens d'acquérir Os X.0.3 et j'aimerai savoir 2 chose, puis-je mettre à jour directement en X.1 depuis ma version et existe-t-il une versin d'AOL compatible Os X.
wouala ! et merci d'avance.
grin.gif
 

jmoneyron

Membre confirmé
26 Juin 2001
488
10
90
Bonsoir,

10.1 doit être installé sur 10.04. Il te faut commencer par upgrader de 10.03 en 10.04 depuis le site Apple.

La version Aol pour MacOS X n'est pas encore sortie, elle ne saurait tarder, elle en fin de Beta-Test.